Description

Der Bundesrat hat sich für den kauf von F35 Fliegern entschieden. Dabei steht unter anderem die Software der Flieger stark in der

Kritik:

Die Kontrolle über die Software des F/A-18 bleibt beim Hersteller Boeing. Für

das Abschiessen von Kurzstreckenlenkwaffen muss die Schweiz die Erlaubnis aus

Washington einholen. Auch das Navigationssystem funktioniert nur mithilfe von Codes,

die einmal pro Monat aus den USA geliefert werden. Mit zunehmender technischer

Komplexität begibt sich die Schweiz noch stärkerin die Abhängigkeit der USA. Das im

F-35 eingebaute System ODIN liefert beispielsweise nach jedem Flug Daten zum

Flugeinsatz an Lockheed Martin. Offiziell soll dies die automatische Nachbestellung

von Ersatzteilen garantieren, doch das System ist weit umfassender. Auf diesem Weg

liefert die Schweiz dem US-Militär unter anderem auch detaillierte Informationen über

ihre Einsätze.

Es ist anzunehmen, dass die Schweiz ihre Lufthoheit gegen den Willen der USA nicht

wahren könnte. Entweder würden die Jets aufgrund eingebauter Backdoors direkt am

Boden bleiben, oder aber spätestens, wenn die Zulieferung von Ersatzteilen durch die

Hersteller ausbleibt, vom Abheben gehindert werden. Wird diese Lieferkette

unterbrochen, könnten die Jets innerhalb eines halben Jahres flugunfähig werden. Bei

länger andauernden Einsätzen, vergleichbar mit dem Irakkrieg Anfang der

2000er-Jahre, könnte die Schweiz auf diese Weise dazu gezwungen werden,

US-Kampfflugzeugen den Überflug zu gewähren.

 https://stop-f-35.ch/wp-content/uploads/2021/07/Argumentarium_F-35.pdf

Antrag:

Die PPS unterstützt die Initiative mit einem Aufruf auf ihren Kanälen.

Der Vorstand entscheidet über weitere Unterstützungsformen.

Antragsteller: jowi

Unterstützer: PFO

========

Le Conseil fédéral a décidé d'acheter des avions F35. Entre autres, le logiciel de l'appareil a été fortement critiqué :

Le contrôle du logiciel du F/A-18 reste entre les mains du fabricant Boeing.

La Suisse doit obtenir l'autorisation de Washington pour tirer des armes guidées à courte portée.

Le système de navigation ne fonctionne également qu'à l'aide de codes, qui sont livrés des États-Unis une fois par mois. Avec la

comtlexité technique progressant, la Suisse devient encore plus dépendante des États-Unis.

Le système ODIN installé dans les F-35, envoie par exemple des données de vol à Lockheed Martin après chaque vol.

Officiellement, cela est censé garantir l'automatisation de la gestion et le renouvelement de pièces détachées, mais le système est

bien plus vaste. De cette façon

La Suisse fournit entre autre également à l'armée américaine des informations détaillées sur ses missions.

On peut supposer que la Suisse ne serait pas en mesure de maintenir sa souveraineté aérienne contre la volonté des Etats-Unis.

Soit les jets resteraient au sol en raison des Backdoors intégrés, ou au plus tard empêchés de décoller, si les fabricants ne

fournissent pas de pièces de rechange.

Si cette chaîne d'approvisionnement est interrompue, les jets pourraient devenir inutilisables en six mois. Pour des missions plus

longues, comparables à la guerre en Irak au début des années 2000, la Suisse pourrait ainsi être contrainte de permettre aux avions

de chasse américains de les survoler.

[[https://stop-f-35.ch/wp-content/uploads/2021/07/Argumentarium_F-35.pdf]]
Motion :

La PPS soutient l'initiative par un appel sur ses canaux.

Le conseil d'administration décide d'autres formes de soutien.

Proposé par : jowi

Supporter : PFO

History

#1 - 10 October 2021 21:41 - Pascal

- Description updated

#2 - 11 October 2021 15:45 - steffG

Steff von der PPAG unterstützt Jowis Antrag

#3 - 12 October 2021 20:40 - phy

+1

#4 - 15 October 2021 17:59 - Rahel

Le Conseil fédéral a décidé d'acheter des avions F35. Entre autres, le logiciel de l'appareil a été fortement critiqué :

Le contrôle du logiciel du F/A-18 reste entre les mains du fabricant Boeing.

La Suisse doit obtenir l'autorisation de Washington pour tirer des armes guidées à courte portée.

Le système de navigation ne fonctionne également qu'à l'aide de codes, qui sont livrés des États-Unis une fois par mois. Avec la comtlexité technique

progressant, la Suisse devient encore plus dépendante des États-Unis.

Le système ODIN installé dans les F-35, envoie par exemple des données de vol à Lockheed Martin après chaque vol. Officiellement, cela est censé

garantir l'automatisation de la gestion et le renouvelement de pièces détachées, mais le système est bien plus vaste. De cette façon

La Suisse fournit entre autre également à l'armée américaine des informations détaillées sur ses missions.

On peut supposer que la Suisse ne serait pas en mesure de maintenir sa souveraineté aérienne contre la volonté des Etats-Unis. Soit les jets

resteraient au sol en raison des Backdoors intégrés,  ou au plus tard empêchés de décoller, si les fabricants ne fournissent pas de pièces de

rechange.

Si cette chaîne d'approvisionnement est interrompue, les jets pourraient devenir inutilisables en six mois. Pour des missions plus longues,

comparables à la guerre en Irak au début des années 2000, la Suisse pourrait ainsi être contrainte de permettre aux avions de chasse américains de

les survoler.

[[https://stop-f-35.ch/wp-content/uploads/2021/07/Argumentarium_F-35.pdf]]

Motion :

La PPS soutient l'initiative par un appel sur ses canaux.

Le conseil d'administration décide d'autres formes de soutien.

Proposé par : jowi

Supporter : PFO

#5 - 18 October 2021 16:23 - Pascal

- Description updated

#6 - 18 October 2021 20:07 - jorgo

- Status changed from New to Tabled

#7 - 19 December 2021 02:24 - jorgo

- Status changed from Tabled to Considered

- % Done changed from 0 to 100

Beschluss der PV 2021.2:

Die PPS unterstützt die Initiative

Le PPS soutient l'initiative
